@charset "Shift_JIS";
#fc h2 {
	font-size: 1em;
	color: #FFFFFF;
	background-color: #535353;
	padding: 5px 3px 3px;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #999999;
	text-indent: 3px;
	border-left-color: #003300;
}
.info_waku_fc {
	border: 1px dotted #990000;
	padding: 5px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.info_waku_fc p {
	font-size: 12px;
	line-height: 20px;
	margin-bottom: 10px;
	margin-top: 0px;
	margin-left: 10px;
}
